Appareils Android et systèmes d'exploitation Android compatibles

Versions de systèmes d'exploitation Android compatibles :

Strava peut être installé sur les systèmes d'exploitation Android KitKat 4.4 ou ultérieurs (CyanogenMod ou d'autres versions non standard du système d'exploitation Android ne sont pas compatibles). Cependant, il existe des appareils Android avec des problèmes connus de GPS ou des problèmes de système qui empêchent Strava d'enregistrer correctement les données GPS. Les symptômes incluent un plantage pendant l'enregistrement et l'échec d'obtention de signal GPS. Consultez « Comment résoudre les problèmes d'enregistrement des applications Android » et « Comment résoudre les problèmes d'enregistrement sur les téléphones Huawei » pour plus d'informations. De plus, les téléphones suivants ne sont pas compatibles avec l'application mobile Strava :

  • Wiko Rainbow
  • Samsung Galaxy Ace 3
  • Samsung Galaxy Express 2

Les téléphones suivants sont connus pour rencontrer des problèmes au cours desquels le système d'exploitation coupe l'application Strava lors de l'enregistrement des activités et, dans certains cas, force la fermeture de l'application :

  • Huawei Nova et Nova +
  • Huawei P8 et P8 Lite
  • Huawei G7 et G7 Plus
  • Huawei Mate 7, Mate S, Mate 8 et Mate 9
  • Huawei Honor 4C, Honor 6, Honor 6 Plus et Honor 7
  • Huawei P9, P9 Plus et P9 Lite
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 20 sur 27
Vous avez d’autres questions ? Envoyer une demande

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.